body {
    font-family: Arial;
    padding: 0;
    margin: 0;
    background: url('/water/bgall.gif') repeat-x
}

h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}
#header img {
    border: 0;
}
#wrapper {
    margin: 0 auto;
}
.sub_content {
    margin: 0 auto;
}
#wrapper, .sub_content {
    width: 800px;
}

#main_menu {
    height: 35px;
}
#main_menu a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    padding-top: 9px;
    padding-left: 10px;
    display:block;
    float: left;
}
#content {
    margin-top: 0px;
    background-color: white;
    padding: 10px;
}

#header {
    height: 73px;
}

#lnks {
    list-style: none;
    margin: 0;
    padding: 0;
}

#lnks li {
    border: 1px solid #f1f1f1;
    background-color: #f5f5f5;
    padding: 10px;
    margin-bottom: 5px;
}

#bottom {
    width: 100%;
    min-width: 1000px;
    background-color: #303030;
    padding-top: 27px;
    border-top: 3px #FFC844 solid;      
}

#sub_footer {
    width: 100%;
    background-color: #444;
    height: 38px;
}

ul.slogan_text {
    list-style: none;

    padding: 8px 0;
    margin: 0;
    overflow: auto;
}

ul.slogan_text li {
    float: left;
    color: #AAAAAA;
    cursor: auto;
    font-size: 19px;
    font-weight: bold;
    padding: 9px 0;
    text-align: center;
    width: 140px;
    padding: 0 60px;
}

ul.bottom_menu {
    display: block;
    height: 20px;
    float: right;
    padding-right: 0px;
}

ul.bottom_menu li {
    padding: 0 5px;
}
ul.bottom_menu li a {
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
ul.bottom_menu li a:hover {
    text-decoration: underline;
}

ul.top_menu li, ul.bottom_menu li, ul.slogan_text li {
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
    text-align: left;
}

#copyright {
    clear: left;
    padding-top: 30px;
    color: #979797;
    display: block;
    font-size: 12px;
    text-decoration: none;
    padding-bottom: 17px;
}
#smalllogo {
    margin-top: 15px;
    float: left;      
}
#sub_content {
    margin: auto 0;
}